Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.1
MIDlet-Name: 3DRallyEvolution
Created-By: 1.4.2_08 (Sun Microsystems Inc.)
MIDlet-Vendor: www.falconmobile.com/KidRock
MIDlet-1: Rally, icon.png, Rally
MIDlet-Version: 1.0
MicroEdition-Profile: MIDP-2.0

